Loading...

   

Bitrix24 no ha sido afectado por la vulnerabilidad de log4j

Bitrix24 no ha sido afectado por la vulnerabilidad de log4j
Ilustración de un candado sobre una mano cibernetica

Bitrix24 no ha sido afectado por la vulnerabilidad de log4j

Queridos clientes:

Se han recibido varios emails sobre como Bitrix24 podía haber sido afectado por la vulnerabilidad de log4j. La respuesta es simple – no ha sido afectado, ya que no se utiliza la librería amenazada en ninguno de los productos de Bitrix24. Queremos reasegurar que el equipo de seguridad esta en búsqueda constante de posibles vulnerabilidades y si en algún momento encontramos cuestiones que podrían llamar su atención, se notificará a todos los clientes y partners de inmediato.

Gracias por estar atentos y usar Bitrix24,

asesoresB24,
Su socio Bitrix24 en español.

20/12/2021

Volver a la lista